<nav>
    <h1>Pokemon</h1>
    <ul *ngIf="user !== undefined">
        <li routerLink="trainer"><a>Profile</a></li>
        <li routerLink="pokemon"><a>Pokemon</a></li>
        <li><a (click)="logout()">Logout</a></li>
    </ul>
</nav>
